use CPAN::MakeMaker;
WriteMakefile(
	      'NAME'	     => 'ASCOPE::IDP',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (cpan@aaronland.net)',
	       ABSTRACT => 'Aaron\'s widget for parsing IDP files.') : (),
	      'VERSION_FROM' => 'lib/ASCOPE/IDP.pm',
	      'PREREQ_PM'    => {
				 File::Spec::Functions => '1.1',
				 IO::File              => '0',
				 Memoize               => '0',
				 Carp                  => '0',

				 # For testing
				 Test::More            => '0',
				},
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
	     );
