use Test::More;
plan tests => 5;

use_ok("ASCOPE::IDP");

my $idp = ASCOPE::IDP->new();

isa_ok($idp,"ASCOPE::IDP");

cmp_ok($idp->lang(),"eq","en","Language is English");

ok(UNIVERSAL::can($idp,"la"),"Can translate into Latin");

cmp_ok(($idp->la("dog."))[0],"eq","canis","The word 'dog' in Latin is 'canis'");

# $Id: la.t,v 1.1 2003/02/01 22:04:19 asc Exp $
